#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sat Jan 10 22:30:37 CST 2015
maven-metadata-dynmap-repo.xml.lastUpdated=1420950637573
maven-metadata-bukkit-repo.xml.error=
maven-metadata-bukkit-repo.xml.lastUpdated=1420950637449
maven-metadata-dynmap-repo.xml.error=
